@media (max-width: 990px) {
    .carousel-caption h1 {
        font-size: 50px !important;
    }

    .carousel-caption h4 {
        font-size: 20px !important;
    }
}

@media (max-width: 520px) {
    .carousel-caption h1 {
        font-size: 30px !important;
    }

    .carousel-caption h4 {
        font-size: 18px !important;
    }
}

.carousel-caption {
    padding-top: 100px !important;
}

.carousel-caption h1 {
    font-size: 60px;
}

.carousel-caption h4 {
    color: rgb(170, 197, 255) !important;
}